
Microsoft Visual Studio Solution File, Format Version 11.00
# Visual Studio 2010
Project("{E24C65DC-7377-472B-9ABA-BC803B73C61A}") = ".", ".", "{A2770EAF-B675-462B-90B7-75283C735D64}"
	ProjectSection(WebsiteProperties) = preProject
	EndProjectSection
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{A2770EAF-B675-462B-90B7-75283C735D64}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{A2770EAF-B675-462B-90B7-75283C735D64}.Debug|Any CPU.Build.0 = Debug|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
